html,body{background-color:#2a2920;font-family:Lucida Grande, Verdana, Sans-serif;font-size:11px;color:#000;margin:0;padding:0;}
h2{font-size:14px;font-family:verdana;color:#56554a;font-weight:400;margin:0 10px;padding:0;}
#fullwrap{background-image:url(../imgs/main-bg.jpg);background-position:50%;background-repeat:repeat-y;}
#headwrap{background-image:url(../imgs/head-bg.gif);background-repeat:repeat-x;}
.plugthmb{border:1px solid #e3e0c7;padding:2px;}
#headin{width:1000px;position:relative;height:105px;margin:auto;}
#logoimg{position:absolute;top:0;}
#headin-right{float:right;width:850px;color:#d3d3d3;padding-top:2px;}
.clear{clear:both;}
#navpanel{background-image:url(../imgs/nav-bg.jpg);background-position:50% 25px;background-color:#f0eee1;background-repeat:no-repeat;height:57px;}
#navinside{width:1005px;margin:auto;}
#navinside #first{padding-left:162px;}
#navinside img{border:0;display:block;float:left;margin:0;padding:1px 0 0;}
.content{width:1000px;margin:auto;}
.footerlinks a{text-decoration:none;font-family:verdana;font-size:11px;line-height:14px;margin:0;padding:0;}
.footerlinks a:hover{color:#2a2920;}
.footerlinks{padding:10px;}
.footerlinks2 a{line-height:20px;margin:0;padding:0;}
/*h1{font-size:1.8em;font-family:georgia;font-weight:400;margin:0;padding:0;}*/
@font-face{font-family:MyCustomFont;src:url('/td/newdes/css/Champagne.ttf');}
h1{font-size:2em;font-family:MyCustomFont,georgia;margin:0;padding:0;color:#fff;line-height:35px;}
.orange-inside{background-color:#f15a2b;height:35px;display:block;float:left;line-height:28px;color:#FFF;padding-left:10px;}
.green-inside{background-color:#8da110;height:35px;display:block;float:left;line-height:35px;color:#FFF;padding-left:10px;}
.gray-inside{background-color:#444334;height:35px;display:block;float:left;line-height:35px;font-size:12px;color:#d0d0cc;padding-left:10px;}
.cont-left{float:left;width:685px;padding-left:5px;}
.cont-right{float:right;width:305px;}
.mid{background-image:url(../imgs/mid-bg.jpg);background-position:50%;background-repeat:no-repeat;height:29px;}
.top{background-image:url(../imgs/top-bg.jpg);background-position:50%;background-repeat:no-repeat;height:41px;}
.bottom{background-image:url(../imgs/bottom-bg.jpg);background-position:50%;background-repeat:no-repeat;height:41px;}
.thumb{float:left;width:171px;margin:10px 0;}
.thumb-img{border:1px solid #e3e0c7;padding:3px;}
.thumb-img:hover{border:1px solid #f15a2b;}
.thumb-title{height:30px;line-height:15px;overflow:hidden;text-align:center;padding:0 5px;}
.thumb a{color:#75840d;font-size:12px;text-decoration:none;font-family:verdana;font-weight:700;}
.thumb-rate{float:left;width:80px;padding-top:2px;}
.thumb-rate img{padding-left:3px;border:0;}
.thumb-right{float:right;width:77px;padding-top:7px;padding-right:8px;text-align:right;color:#61604f;font-size:9px;}
.thumb-left{float:left;width:77px;padding-top:7px;padding-left:8px;text-align:left;color:#61604f;font-size:9px;}
.left2{padding-top:3px;}
.thumb-desc{color:#ee5a2b;padding-top:2px;font-size:9px;height:15px;line-height:20px;overflow:hidden;text-align:center;}
#search{padding-top:7px;position:absolute;background-color:#444334;width:280px;height:45px;right:0;top:18px;}
#mainnav{padding-top:5px;position:absolute;height:45px;right:0;top:5px;}
.gthumb{border:1px solid #747264;padding:2px;}
.sresult{margin:15px 0;padding:2px 0;}
.sresult .rcounter{float:left;width:30px;font-size:14px;color:#cecab2;padding-right:15px;padding-top:5px;text-align:right;}
.sresult .rres{float:left;color:#747264;padding-right:20px;width:600px;}
.sresult a{font-size:14px;color:#58640b;text-decoration:none;}
.gbanner a{color:#58640b;text-decoration:none;}
.footend{color:#FFF;text-align:center;margin:10px;padding:10px;}
.footend a{color:#FFF;text-decoration:none;}
.foonav{display:block;width:90px;height:23px;float:left;}
.paginator{margin-top:10px;padding:10px 0;}
.nextprev{float:left;width:50px;}
.nextprev-inside{background-color:#f15a2b;height:29px;display:block;float:left;line-height:28px;color:#FFF;text-align:center;padding:3px 0;}
.nextprev-inside a{display:block;width:25px;font-size:16px;color:#FFF;text-decoration:none;font-weight:700;font-family:georgia;}
.pagnums{float:left;width:585px;}
.pagnums-inside{width:530px;background-color:#f15a2b;height:29px;display:block;float:left;line-height:28px;color:#FFF;text-align:center;overflow:hidden;padding:3px 0;}
.sel:link{color:#2a2920;font-size:15px;font-weight:700;}
.pagnums-inside a{background-image:url(../imgs/pag-bg.png);float:left;display:block;width:56px;font-size:14px;color:#FFF;text-decoration:none;font-family:verdana;}
#p10:link{background-image:none;}
.star-rating,.star-rating a:hover,.star-rating a:active,.star-rating a:focus,.star-rating .current-rating{background:url(../imgs/rater.gif) left -1000px repeat-x;}
.star-rating{position:relative;width:150px;height:34px;overflow:hidden;list-style:none;background-position:left top;margin:0 0 0 10px;padding:0;}
.star-rating li{display:inline;}
.star-rating a,.star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:34px;line-height:34px;outline:none;overflow:hidden;border:none;}
.star-rating a:hover,.star-rating a:active,.star-rating a:focus{background-position:left bottom;}
.star-rating a.one-star{width:20%;z-index:6;}
.star-rating a.two-stars{width:40%;z-index:5;}
.star-rating a.three-stars{width:60%;z-index:4;}
.star-rating a.four-stars{width:80%;z-index:3;}
.star-rating a.five-stars{width:100%;z-index:2;}
.star-rating .current-rating{z-index:1;background-position:left center;}
.inline-rating{display:inline-block;vertical-align:middle;}
.round_w_table{margin-left:10px;float:left;width:630px;text-align:left;font-size:11px;font-family:verdana;line-height:20px;}
.round_w_table td{padding:5px;}
.round_w_table td input{font-size:13px;border:1px solid #d2d2d2;width:200px;padding:3px 5px;}
.lpanel{font-size:11px;font-family:verdana;}
.lpanel a{text-decoration:none;color:#606e09;}
.lpanel a:visited{color:#606e09;}
#menu a{display:block;background-color:#e5e3d8;border:1px solid #dddbce;float:left;margin-right:3px;margin-bottom:3px;padding:2px 10px;}
#menu a:hover{border:1px solid #b3b1a1;}
#login{padding-top:2px;position:absolute;width:390px;height:75px;right:265px;top:25px;}
#login form{margin-top:10px;margin-left:20px;font-size:10px;color:#3c3c35;}
#login form .edit{font-size:12px;font-family:verdana;border:1px solid #d1cebb;padding:2px 4px;}
#login form .button{font-size:11px;font-family:verdana;border:1px solid #8da110;background-color:#8da110;color:#FFF;padding:1px 3px;}
.border{font-size:10px;font-family:verdana;}
.border td{border-bottom:1px solid #dddac9;padding:8px 5px;}
.border tr{border-bottom:1px solid #dddac9;}
.noborder a{display:block;border:1px solid #d4d2c4;float:left;margin:0 3px;padding:3px 7px;}
.noborder a:hover{border:1px solid #78880c;}
.noborder .current{display:block;border:1px solid #d4d2c4;float:left;background-color:#d4d2c4;margin:0 3px;padding:3px 7px;}
.chosenones a{color:#000;display:block;font-weight:400;padding:1px 0;}
.chosenones td{text-align:left;}
.chosenCell{width:14%;text-align:left;}
.chosenCell a{display:block;font-weight:400;height:15px;padding:1px 0;}
h3,h4{height:26px;font-size:21px;margin:0;padding:0;font-family:MyCustomFont;}
.fomrcomment img,.gbanner img,.lpanel img,.noborder{border:0;}
.footerlinks a:link,.footerlinks a:visited,#add_comment_name a{color:#4c5606;}
.orange-bar img,.green-bar img,.gray-bar img,.nextprev img,.pagnums img{float:left;}
.thumb a:hover,.lpanel a:hover{color:#f15a2b;}
.sresult a:hover,.gbanner a:hover,.footend a:hover{color:#899a19;}
.nextprev-inside a:hover,.pagnums-inside a:hover{color:#444334;}
.adtitle,.border a{font-size:11px;font-family:verdana;color:#505b05;text-decoration:none;}
.splash {margin:5px 10px 5px 15px!important;}
